Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://api.13-215-85-171.sslip.io/v1/snapshots/{id}" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
curl --request GET \ --url https://api.13-215-85-171.sslip.io/v1/snapshots/{id} \ --header 'Authorization: Bearer <token>'
{ "id": "<string>", "machine_id": "<string>", "size_bytes": 123, "created_at": "2023-11-07T05:31:56Z", "metadata": {} }
{ "error": "<string>", "error_detail": { "message": "<string>", "retryable": true, "suggested_action": "<string>", "step_index": 123, "attempt": 123, "max_attempts": 123, "cache_subject": "<string>", "build_id": "<string>", "request_id": "<string>", "details": {} }, "request_id": "<string>", "build_id": "<string>" }
API key passed as Bearer token
Snapshot ID
Snapshot metadata
User metadata attached to reusable snapshots. Legacy pause snapshots may omit this field.